javac Validate.java

for %%i in (tests\??) do (
	copy %%i headmasters.in
	java Validate
	if errorlevel 1 (
		echo Validator doesn't accept test %%i
    	goto End
    )
    echo Validator accepts test %%i
)

:End